w1

Python wrapper for 1-wire Linux interface

Installation

sudo pip3 install w1

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.4.0 2016-12-15      
0.3.0 2016-12-13      
0.2.0 2016-12-10      
0.1.0 2016-12-09      

Issues with this package?

Page last updated 2022-03-28 20:23:18 UTC